main [class*="block"] { border-top: none;}
[class*="block-lead"] { padding-bottom: 0 !important;}
#contents_main { float: none; width: 100%; position: relative;}
#contents_area .slide_main .slide img { width: 100%; max-width: 100%;}
.block-lead .inner { background-color: #f0f0f0;}
.block-lead + .block-tab.category { margin-top: 0;}
.block-tab.category { background-color: #e0e0e0;}
.block-tab.category.fixed { position: fixed;}
#contents_main h3.ttl_bar {
    background: #f0f0f0;
	background: -moz-linear-gradient(left, #e0e0e0, #f0f0f0);
	background: -webkit-linear-gradient(left, #e0e0e0, #f0f0f0);
	background: linear-gradient(to right, #e0e0e0, #f0f0f0);
    padding: 15px 10px;
    margin-bottom: 20px;
    border: none;
	font-size: 18px;
	}
.block-tab ul li.home a {
	box-shadow: none;
	text-decoration:none;
	margin: 0;
	background: #000;
	}
.block-tab ul li.home a svg { fill: #fff; width: 70px; height: 12px; vertical-align: middle;}
.block-tab ul li.home a:hover {
	box-shadow: none;
	color:#fff !important;
	text-decoration:none;
	background: #707070 !important;
	}
.block-tab ul li.webmonopoly {}
.block-tab ul li + li.webmonopoly a { margin: 0}
.block-tab ul li.webmonopoly a { background: #000 !important; color: #fff !important;}
.block-tab ul li.webmonopoly a:hover { background: rgb(214,21,24) !important;}
#contents_main .pointBlock {
    padding: 1em;
    border: 1px #eee solid;
    background-color: #f0f0f0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-top: 15px;
	}
@media handheld, only screen and (min-width: 468px) {
.block-tab ul li.home a { margin: 0 0.8em 0 0;}
.block-tab ul li + li.webmonopoly a { margin: 0 0 0 0.8em;}
}
@media handheld, only screen and (min-width: 768px) {
nav ul>li.sub.dealer,
nav ul>li.sub.inspection,
nav ul>li.sub.option { display: none;}
#contents_main h3.ttl_bar {
    padding: 15px 22px;
    margin-bottom: 30px;
	font-size: 22px;
	}
.block-tab ul li.home a { margin: 0 1.5em 0 0;}
.block-tab ul li.home a svg { width: 80px; height: 14px;}
.block-tab ul li + li.webmonopoly a { margin: 0 0 0 1.5em;}
}
@media handheld, only screen and (min-width: 980px) {
.block-tab ul li.home a svg { width: 90px; height: 16px;}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

シリーズラインアップ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .model_info {}
#contents_main .model_info img { width: 100%; max-width: 320px !important;}
#contents_main .model_info.space { margin-top: 1.8em;}
#contents_main .model_info p { margin-bottom: 0;}
#contents_main .model_info p + p { margin-top: 1em;}
#contents_main .model_info div + .info { margin-top: 1.8em;}

#contents_main .model_info .spec { margin-top: 1em; padding: 1em; background: #f0f0f0;}

#contents_main .model_info .title {}
#contents_main .model_info .title h4 { margin-bottom: 0.2em; font-size: 22px;}
#contents_main .model_info .title h4.line {
	color: #000;
	border: none;
	border-bottom: solid 2px #ccc;
	margin-bottom: 1em;
	padding:0 0 0.3em 0;
	position: relative;
	}
#contents_main .model_info .title h4.line:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 2px #990000;
	bottom: -2px;
	width: 30%;
	}

#contents_main .model_info .info { padding: 1.2em; box-shadow: 0 0 4px rgba(0,0,0,0.3); position: relative;}
#contents_main .model_info .info > ul + ul { margin-top: 0;}
#contents_main .model_info .info ul li { margin-top: 0; margin-bottom: 0;}
#contents_main .model_info .info h4 {
	font-size: 22px;
	margin: 0 0 0.8em 0;
	padding: 0 0 0 0.5em;
	color: #990000;
	border-left: #c0c0c0 6px solid;
	}
#contents_main .model_info .info h4 span {
	display: block;
	margin: 0.3em 0 0 0;
	color: #000;
	line-height: 1.3em;
	}
#contents_main .model_info .info .icon {
	margin:0;
	display:inline-block;
	position:absolute;
	top:7px;
	left:7px;
	z-index: 99;
	}
#contents_main .model_info .info .icon li {
	display: block;
	height:32px !important;
	width:32px !important;
	max-width: inherit !important;
	line-height:1.1em !important;
	font-size:10px;
	font-weight: 600;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	box-shadow: rgba(0,0,0,0.3) 0.3px 0.3px 0;
	}
#contents_main .model_info .info .icon .new {
	background-color: #d21e1e;
	padding-top: 1.2em;
	font-size:10px;
	}
#contents_main .model_info .info .icon .will { background-color: #e67308; padding-top: 0.6em !important;}
#contents_main .model_info .info .icon .stock { background-color: #444; padding-top: 0.7em !important;}
#contents_main .model_info .info .icon .limit { background-color: #0c5aa9;}
#contents_main .model_info .info .icon .end { background-color: #000; padding-top: 0.6em !important;}

#contents_main h5.list_function { font-size: 15px; color: #000; margin: 0;}
#contents_main p + h5.list_function { margin-top: 1em;}
#contents_main ul.list_function {
	display: flex;
	margin-left: -0.50%;
	flex-wrap: wrap;
	}
#contents_main h5.list_function + ul { margin-top: 0.2em;}
#contents_main ul.list_function li {
	box-sizing: border-box;
	padding: 0.5em 0.3em;
	width: 100%;
	max-width: 19.50%;
	margin-left: 0.50%;
	margin-top: 0.50%;
	border-radius: 2px;
	font-size: 87%;
	text-align: center;
	box-shadow: 1px 1px 0 rgba(0,0,0,0.1);
	background: #fff;
	line-height: 1.3em;
}
#contents_main ul.list_function + p { margin-top: 0.5em;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

その他基本機能

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .basic_function ul {
	margin-left: -1.33%;
	margin-top: -1.33%;
	display: flex;
	flex-wrap: wrap;
	}
#contents_main .basic_function ul li.box {
    border: 1px solid #c4c4c4;
    padding: 14px;
	width: 48.67%;
	margin-left: 1.33%;
	box-sizing: border-box;
	margin-top: 1.33%;
	}
#contents_main .basic_function ul li.box img {
    max-width: 100%;
	}
#contents_main .basic_function ul li.box h5 .new {
	float: left;
	margin-bottom:10px;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

オプション

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .row + .table01 { margin-top: 0.7em;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention {
    padding: 18px;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 0;
	margin-bottom: 3em;
	}
#contents_main .attention h5 { font-size: 17px; color: #000;}
#contents_main .attention p { margin: 0;}
#contents_main .attention p + p { margin-top: 1.2em;}
#contents_main .attention p + ul { margin-top: 1.2em;}
#contents_main .attention li + li { margin-top: 0.6em;}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

シリーズラインアップ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .model_info {}
#contents_main .model_info div + .info { margin-top: 2em;}
#contents_main .model_info div + .spec { margin-top: 1em;}
#contents_main .model_info .spec + .spec { margin-top: 1em;}

#contents_main .model_info .title h4 { margin-bottom: 0.2em; font-size: 18px;}
#contents_main .model_info .info h4 { font-size: 18px;}
#contents_main .model_info .info h4:first-child { margin-top: 1em;}
#contents_main .model_info .info .icon { top: 9px; left: 9px;}
#contents_main h5.list_function { font-size: 14px;}
#contents_main ul.list_function { margin-left:-1.33%;}
#contents_main ul.list_function li { margin-left:1.33%;margin-top: 1.33%; max-width: 32.00333333%;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

その他基本機能

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .basic_function ul {
	margin-left: 0;
	margin-top:0;
	}
#contents_main .basic_function ul li.box {
    border: none;
    border-bottom: 1px solid #ddd;
    padding:0 0 25px 0;
	width: 100%;
	margin:0 0 25px 0;
	float: none;
	height: auto !important;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box:last-child {
    border-bottom: none;
    padding:0;
	margin:0;
	}
#contents_main .basic_function ul li.box h5 .new {
	float: none;
	margin-bottom: 0;
	}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

オプション

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .option .col2 { width: 100%;}
#contents_main .option .col10 { width: 100%;}
#contents_main .option .row {margin-left: 0;}
#contents_main table.table01 th { display: none !important;}
#contents_main table.table01 td:first-child {border-top: #ddd 1px solid !important;}
#contents_main td.Grgo-ZV::before { content: 'Grgo-ZV：'}
#contents_main td.Grgo-ZVT::before { content: 'Grgo-ZVT：'}
#contents_main td.Grgo-1Vs::before { content: 'Grgo-1Vs：'}
#contents_main td.Grgo-5Vf::before { content: 'Grgo-5Vf：'}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

ご注意

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main .attention { padding: 13px; margin-bottom: 2em;}
#contents_main .attention h5 { font-size: 15px;}
#contents_main .attention p + p { margin-top: 0.8em;}
#contents_main .attention p + ul { margin-top: 0.8em;}
#contents_main .attention li + li { margin-top: 0.4em;}
}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

シリーズラインアップ

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
#contents_main ul.list_function li { max-width: 48.67%;}
#contents_main h5.list_function { font-size: 13px;}
}
